{
  "Author":"TwoTwoNine",
  "Body Style":"Coupe",
  "Brand":"Citroën",
  "Country":"France",
  "Derby Class":"Concept Car",
  "Name":"Survolt",
  "Type":"Car",
  "Years":{
    "max":2012,
    "min":2010
  },
  "default_pc":"dd",
  "paints":{
    "Minuit Noir":{
      "baseColor":[
        0.03,
        0.03,
        0.07,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    },
    "Gris":{
      "baseColor":[
        0.23,
        0.23,
        0.23,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    },
    "Bleu Clair":{
      "baseColor":[
        0.11,
        0.77,
        0.83,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
   },
    "Fuchsia":{
      "baseColor":[
        0.91,
        0.03,
        0.58,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.463,
      "roughness":0.52
    },
    "Charcoal Gray":{
      "baseColor":[
        0.75,
        0.75,
        0.75,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.92,
      "roughness":0.52
    },
    "Bleu Nacré":{
      "baseColor":[
        0.11,
        0.13,
        0.21,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.92,
      "roughness":0.52
    },
    "Violet":{
      "baseColor":[
        0.21,
        0.08,
        0.71,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.32,
      "roughness":0.77
	},
    "Sarcelle":{
      "baseColor":[
        0.09086538462,
        0.3591346154,
        0.2813807587,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    }
  }
}